# @(#)rmmount.conf 1.10     00/02/14 SMI
#
# Removable Media Mounter configuration file.
#

# File system identification
ident udfs ident_udfs.so cdrom floppy rmdisk
ident hsfs ident_hsfs.so cdrom
ident ufs ident_ufs.so cdrom floppy rmdisk
ident pcfs ident_pcfs.so floppy rmdisk

# Actions
action cdrom action_filemgr.so
action floppy action_filemgr.so
action rmdisk action_filemgr.so

# Mount
mount * hsfs udfs ufs -o nosuid
